@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700,500&subset=latin,cyrillic-ext);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,300italic,700,400italic&subset=cyrillic,latin);

@font-face { 
    font-family: "ArialNarrowBold";
    src: url("../fonts/ArialNarrow/ArialNarrowBold/ArialNarrowBold.eot");
    src: url("../fonts/ArialNarrow/ArialNarrowBold/ArialNarrowBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ArialNarrow/ArialNarrowBold/ArialNarrowBold.woff") format("woff"),
    url("../fonts/ArialNarrow/ArialNarrowBold/ArialNarrowBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face { 
    font-family: "ArialNarrowItalic";
    src: url("../fonts/ArialNarrow/ArialNarrowItalic/ArialNarrowItalic.eot");
    src: url("../fonts/ArialNarrow/ArialNarrowItalic/ArialNarrowItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ArialNarrow/ArialNarrowItalic/ArialNarrowItalic.woff") format("woff"),
    url("../fonts/ArialNarrow/ArialNarrowItalic/ArialNarrowItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face { 
    font-family: "ArialNarrowBoldItalic";
    src: url("../fonts/ArialNarrow/ArialNarrowBoldItalic/ArialNarrowBoldItalic.eot");
    src: url("../fonts/ArialNarrow/ArialNarrowBoldItalic/ArialNarrowBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ArialNarrow/ArialNarrowBoldItalic/ArialNarrowBoldItalic.woff") format("woff"),
    url("../fonts/ArialNarrow/ArialNarrowBoldItalic/ArialNarrowBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
.place-info{
	display:none;
}
.hidden-row{
	display:none;
}
.wrap-board{
	width: 100%;
}
.schedule {
	width: 100%;
	display: table;
	border-collapse:collapse;
}
.schedule-wrap{padding-left: 15px;padding-top: 10px;}
.schedule-border{
	width: 100%;
	height:100%;
	display: table-row;
	clear: both;
}
.schedule-border:hover {
   	box-shadow: 0 5px 15px rgba(0,0,0,.2);
}
.event-loc{
	display:none;	
}
.event-card__title{
    font-weight: 800;
	font-family: sans-serif;
    margin: 15px;
}
.schedule-date {
	font-size: 18px;
	margin-top: 10px;
	padding-left: 5px;
	background: #efefef;
	width: 255px;
}
.schedule-nmb {
	font-size: 28px;
}
.schedule-nmb-1 {
	font-size: 20px;
}
.schedule-nmb-2 {
	font-size: 16px;
}
.text-uppercase {
    text-transform: none;
}
.schedule-notice, .schedule-time, .schedule-event, .schedule-infodate, .schedule-place, .schedule-price, .schedule-ticket {
	display: table-cell;
	vertical-align: middle;
	padding: 2px 5px;
}
 .schedule-event a:hover{
	color: #ff0000;
}
.schedule-notice, .schedule-time, .schedule-place, .schedule-price, .schedule-ticket:hover {
	text-decoration: none;
}
.schedule-notice {
	text-align: left;
	border-bottom: none;
	width: 16%;
	-webkit-animation: pulsing 10s infinite;
	animation: pulsing 8s infinite;
	transition: width 1s cubic-bezier(0, 0, 1, 1) 500ms;
}
.event-infodate-2 {
    display:none;
}
.event-time-1{
    /*display:block;
	padding-top: 10px;*/
}  
.event-time-2{
    display:none;
}
@-webkit-keyframes pulsing {
  25% {
    -webkit-transform: scale(0.9, 0.9);
    transform: scale(0.9, 0.9)
  }
  50% {
   -webkit-transform: scale(1.0, 1.0);
    transform: scale(1.0, 1.0);
  }
}
.schedule-notice:hover {
	width: 30%;
   -webkit-animation: pulsing 0s;
    animation: pulsing 0s;
}
.schedule-time {
	width: 12%; 
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	text-align: center;
	line-height: 20px;
}
.schedule-event {
	width: 29%;
	padding: 0px 0px 7px 10px;
	font-family: 'RobotoMedium', sans-serif;
	font-size: 20px;
	line-height: 24px;
}
.schedule-infodate {
	width: 11%;
	height: 100%;
	padding-left: 13px;
}
.schedule-drop {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 12px;
	font-weight: 400;
	font-style: italic;
	color: #fff;
	text-align: center;
	text-transform: lowercase;
	background-color: #1b6cce;
	padding: 1px 3px 2px 3px;
}
.dropdown.open .schedule-drop, .dropdown.open .schedule-drop:focus {
    z-index: 1001;
    background-color: #105bb5;
	padding: 3px;
}
.schedule-drop:hover, .schedule-drop:focus {
	color: #fff;
    background-color: #1b6cce;
}
/* custom dropdown */
.schedule-point {
	width: 220px;
	position: absolute;
    margin-top: -1px;
	left: -70px;
	padding: 10px;
	border-radius: 2px;
	max-height: 300px;
	height:auto;
    overflow-y: auto;
	background-color: #fff;
	border-top: 3px solid #105bb5;
	z-index: 1;
}
.schedule-point .schedule-link{
	font-size: 17px;
	font-family: "ArialNarrowRegular", sans-serif;
	font-style: normal;
	color: #005689;
    float: left;
	text-transform: none;
	text-decoration: none;
}
.schedule-point .schedule-link:hover{ 
	color: #fff;
	background: #1b6cce;
	border: none;
}
/* end custome dropdown */
.schedule-place {
	width: 16%;
	height: 100%;
	font-family: 'RobotoRegular', sans-serif;
	font-size: 14px;
	line-height:  18px;
	text-align: center;
}
.schedule-place a:hover, a:focus {
	color: #ff0000;
}
.schedule-price {
	width: 16%;
	height: 100%;
	font-family: 'RobotoMedium', sans-serif;
	font-size: 18px;
	color: #018a48;
	letter-spacing: -0.2px;
}
.schedule-ticket {
	padding-top:0px;
	margin: auto;
	width: 130px;
	/* height: 33px; */
}
.schedule-ticket  .btn-default{
    margin-top:4px;
    margin-bottom: 3px;
}
@media screen and (max-width: 992px) and (min-width: 845px){
.schedule-wrap{
    padding-left: 0px
  }
}
@media screen and (max-width: 844px) and (min-width: 600px) {
.schedule-wrap{
    padding-left: 0px;
}
.schedule-event {
	width: 30%;
	padding: 10px 0px 7px 10px;
	font-size: 17px;
	line-height: 18px;
}
.schedule-infodate, .schedule-point {
	display: none;
}
 .schedule-place{
	font-size: 12px;
	line-height: 14px;
}
.schedule-price {
	width: 20%;
	font-size: 14px;
  }
}
@media screen and (max-width: 599px) and (min-width: 501px) {
.wrap-board{
	width: 100%;
	padding-left: 0px;
}
.schedule-border{
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.175);
}
.schedule-wrap{
    padding-left: 0;
}
.schedule-date {
    color: #43474c;
    border-bottom: none;
    background-color: #f1f2f3;
}
.schedule-notice, .schedule-time, .schedule-event, .schedule-infodate, .schedule-place, .schedule-price, .schedule-ticket {
	display: block;
	float:left;
	border-bottom: none;
	text-align: left;
	padding: 5px 0;
}
.schedule-point {
	/* display: none; */
}
.place-info{
	display: block;		
}
.schedule-notice{
	width: 30%;
	padding-left: 4px;
}
.schedule-event {
	width: 65%;
	padding: 7px 0px 10px 0px;
	margin-left: 15px;
	line-height: 18px;
}
.schedule-infodate {
	/*width: 100%;*/
	display: none;
}
.schedule-place{
	width: 65%;
	font-size: 15px;
	padding: 10px 0px 0 0px;
	line-height: 16px;
	margin-left: 15px;
}
.schedule-time {
	width: 67%;
	padding-top: 10px;
	margin-left: 15px;
}
.schedule-price {
  	font-size: 16px;
  	width: 65%;
  	padding-top: 15px;
  	margin-left: 15px;
}
.schedule-ticket {
	width: 100px;
	float: right;
	text-align: center;
}
.schedule-link {
	text-align: center;
}
.event-loc{
	/*display:block;
    line-height: 2.5 !important;*/
}
.event-infodate-1 {
    display:none;
}
.event-time-1{
    display:none;
}  
.event-time-2{
    display:block;
    width: 65%;
  }  
}
@media screen and (max-width: 500px) and (min-width: 401px) {
.wrap-board{
	width: 100%;
	padding-left: 0px;
}
.schedule-border{
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.175);
}
.schedule-wrap{
    padding-left: 0;
}
.schedule-date {
    width: 100%;
}
.schedule-notice, .schedule-time, .schedule-event, .schedule-infodate, .schedule-place, .schedule-price, .schedule-ticket {
	display: block;
	float:left;
	border-bottom: none;
	text-align: left;
	padding: 5px 0;
}
.schedule-point {
	/* display: none; */
}
.place-info{
	display: block;		
}
.schedule-notice{
	width: 35%;
	padding-left: 4px;
}
.schedule-event {
	width: 60%;
	padding: 7px 0px 10px 0px;
	line-height: 19px;
	margin-left: 15px;
}
.schedule-infodate {
    /*width: 100%;*/
	display: none;
}
.schedule-place{
	width: 60%;
	font-size: 14px;
	padding: 10px 0px 0 0px;
	line-height: 14px;
	margin-left: 15px;
}
.schedule-time {
	width: 60%;
    padding-top: 10px;
    margin-left: 15px;
}
.schedule-price {
  	font-size: 16px;
  	width: 60%;
  	padding-top: 10px;
  	margin-left: 15px;
}
.schedule-ticket {
	width: 100px;
	float: right;
	text-align: center;
}
.schedule-link {
	text-align: center;
}
.event-loc{
	/*display:block;
    line-height: 2.5 !important;*/
}
.event-infodate-1 {
    display:none;
}
.event-time-1{
    display:none;
}  
.event-time-2{
    display:block;
    width: 60%;
  }  
}
@media screen and (max-width: 400px) and (min-width: 320px) {
.wrap-board{
	width: 100%;
	padding-left: 0px;
}
.schedule-wrap{
    padding-left: 0;
}
.schedule-border{
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.175);
}
.event-card__title {
    font-size: 22px;
}
.schedule-notice:hover {
	width: 24%;
   -webkit-animation: pulsing 0s;
    animation: pulsing 0s;
}
.schedule-date {
	width: 100%;
}
.schedule-notice, .schedule-time, .schedule-event, .schedule-infodate, .schedule-place, .schedule-price, .schedule-ticket {
	display: block;
	float:left;
	border-bottom: none;
	text-align: left;
	padding: 4px 0;
}
.schedule-infodate, .schedule-point {
	/* display: none; */
}
.schedule-notice{
	width: 40%;
	padding-left: 4px;
}
.schedule-infodate {
    /*width: 100%;*/
	display: none;
}
.schedule-drop {
	font-size: 10px;
}
.schedule-time {
	width: 55%;
    padding-top: 5px;
    margin-left: 10px;
	font-size: 15px;
}
.schedule-event {
	width: 55%;
	padding: 7px 0px 10px 0px;
	font-size: 18px;
	line-height: 17px;
	margin-left: 10px;
}
.schedule-place{
    width: 55%;
    font-size: 12px;
    line-height: 11px;
    margin-left: 10px;
}
.schedule-price {
  	font-size: 14px;
  	width: 55%;
  	margin-left: 10px;
}
.schedule-ticket {
	width: 100px;
	float: right;
	text-align: center;
}
.schedule-link {
	text-align: center;
}
.event-loc{
	/*display:block;
	line-height: 2.0 !important;*/
}
.event-infodate-1 {
    display:none;
}
  .event-time-1{
    display:none;
}  
.event-time-2{
    display:block;
    width: 55%;
  }  
}

@media screen and (max-width: 319px) and (min-width: 100px) {
.wrap-board{
	width: 100%;
	padding-left: 0px;
}
.schedule-wrap{
    padding-left: 0;
}
.schedule-border{
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.175);
}
.event-card__title {
    font-size: 22px;
}
.schedule-notice:hover {
	width: 24%;
   -webkit-animation: pulsing 0s;
    animation: pulsing 0s;
}
.schedule-date {
	width: 100%;
}
.schedule-notice, .schedule-time, .schedule-event, .schedule-infodate, .schedule-place, .schedule-price, .schedule-ticket {
	display: block;
	float:left;
	border-bottom: none;
	text-align: left;
	padding: 3px 0;
}
.schedule-infodate, .schedule-point {
	display: none;
}
.schedule-notice{
	width: 32%;
	padding-left: 4px;
}
.schedule-time {
	width: 62%;
	margin-left: 10px;
	font-size: 14px;
}
.schedule-event {
	width: 62%;
	padding: 7px 0px;
	font-size: 16px;
	line-height: 16px;
	margin-left: 8px;
}
.schedule-infodate {
	width: 62%;
	margin-left: 8px;
}
.schedule-place{
    width: 62%;
    font-size: 11px;
    line-height: 14px;
    margin-left: 8px;
}
.schedule-price {
  	font-size: 14px;
  	width: 62%;
  	margin-left: 8px;
}
.schedule-ticket {
	width: 100px;
	text-align: center;
	float: right;
}
.btn-tickets, .btn-tickets-white {
    padding: 0.15em 0.7em !important;
}
.schedule-link {
	text-align: center;
}
.event-loc{
	/*display:block;
	line-height: 2.0 !important;*/
}
.event-infodate-1 {
    display:none;
}
  .event-time-1, .dropdown {
    display:none;
}  
.event-time-2 {
    display:block;
  }  
}
@media screen and (max-width: 289px) and (min-width: 100px) {
.schedule-price {
   	display: none;
  }
}
.recommend-block .affix{
    top: 45px;
	z-index: 999;
}
.smallheader{
    font-size: 24px;
}